<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="man7">
			<type>SpritePack</type>
			<url>man7.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpMan7_avatar"  x="0"  y="0"  w="96"  h="118"  offsetLeft="-13"  offsetRight="-14"  offsetTop="-3"  offsetBottom="-1" />
				<child name="unit_grpMan7_avatar_small"  x="0"  y="118"  w="28"  h="31"  offsetLeft="-2"  offsetRight="-3"  offsetTop="0"  offsetBottom="-1" />
				<child name="unit_grpMan7_idle_down_1"  x="0"  y="149"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_down_2"  x="0"  y="391"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_down_3"  x="0"  y="633"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_down_4"  x="96"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_down_5"  x="96"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_left_1"  x="96"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_left_2"  x="96"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_left_3"  x="179"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_left_4"  x="179"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_left_5"  x="179"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_right_1"  x="179"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_right_2"  x="262"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_right_3"  x="262"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_right_4"  x="262"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_right_5"  x="262"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_up_1"  x="345"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_up_2"  x="345"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_up_3"  x="345"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_up_4"  x="345"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_idle_up_5"  x="428"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_1"  x="428"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_2"  x="428"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_3"  x="428"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_4"  x="511"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_5"  x="511"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_6"  x="511"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_7"  x="511"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_down_8"  x="594"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_1"  x="594"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_2"  x="594"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_3"  x="594"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_4"  x="677"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_5"  x="677"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_6"  x="677"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_7"  x="677"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_left_8"  x="760"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_1"  x="760"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_2"  x="760"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_3"  x="760"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_4"  x="843"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_5"  x="843"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_6"  x="843"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_7"  x="843"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_right_8"  x="926"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_1"  x="926"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_2"  x="926"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_3"  x="926"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_4"  x="1009"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_5"  x="1009"  y="242"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_6"  x="1009"  y="484"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_7"  x="1009"  y="726"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
				<child name="unit_grpMan7_walk_up_8"  x="1092"  y="0"  w="83"  h="242"  offsetLeft="0"  offsetRight="0"  offsetTop="0"  offsetBottom="0" />
			</children>
		</resource>
	</resources>
</tvt>
